group:
  description: ''
  name: bubbliiiing
  projects:
  - description: ''
    mirrorRelease: false
    name: yolov4-pytorch
    topic: ''
  - description: ''
    mirrorRelease: false
    name: yolo3-pytorch
    topic: ''
  - description: ''
    mirrorRelease: false
    name: yolo3-keras
    topic: ''
  - description: ''
    mirrorRelease: false
    name: yolov4-keras
    topic: ''
  - description: ''
    mirrorRelease: false
    name: semantic-segmentation
    topic: ''
  - description: ''
    mirrorRelease: false
    name: count-map-txt
    topic: ''
  - description: ''
    mirrorRelease: false
    name: faster-rcnn-pytorch
    topic: ''
  - description: ''
    mirrorRelease: false
    name: yolov4-tiny-pytorch
    topic: ''
  - description: ''
    mirrorRelease: false
    name: yolov4-tf2
    topic: ''
  - description: ''
    mirrorRelease: false
    name: faster-rcnn-keras
    topic: ''
  - description: ''
    mirrorRelease: false
    name: mask-rcnn-keras
    topic: ''
  - description: ''
    mirrorRelease: false
    name: yolov4-tiny-tf2
    topic: ''
  - description: ''
    mirrorRelease: false
    name: retinaface-keras
    topic: ''
  - description: ''
    mirrorRelease: false
    name: efficientdet-pytorch
    topic: ''
  - description: ''
    mirrorRelease: false
    name: ssd-pytorch
    topic: ''
  - description: ''
    mirrorRelease: false
    name: ssd-tf2
    topic: ''
  - description: ''
    mirrorRelease: false
    name: yolov4-tiny-keras
    topic: ''
  - description: ''
    mirrorRelease: false
    name: classic-convolution-network
    topic: ''
  - description: ''
    mirrorRelease: false
    name: ssd-keras
    topic: ''
  - description: ''
    mirrorRelease: false
    name: efficientdet-keras
    topic: ''
  - description: ''
    mirrorRelease: false
    name: gan-keras
    topic: ''
  - description: ''
    mirrorRelease: false
    name: mtcnn-keras
    topic: ''
  - description: ''
    mirrorRelease: false
    name: siamese-pytorch
    topic: ''
  - description: ''
    mirrorRelease: false
    name: efficientdet-tf2
    topic: ''
  - description: ''
    mirrorRelease: false
    name: retinanet-keras
    topic: ''
  - description: ''
    mirrorRelease: false
    name: mobilenet-ssd-keras
    topic: ''
  - description: ''
    mirrorRelease: false
    name: keras-face-recognition
    topic: ''
  - description: ''
    mirrorRelease: false
    name: siamese-keras
    topic: ''
  - description: ''
    mirrorRelease: false
    name: mobilenet-ssd-essay
    topic: ''
  - description: ''
    mirrorRelease: false
    name: pspnet-keras
    topic: ''
  - description: ''
    mirrorRelease: false
    name: unet-keras
    topic: ''
  - description: ''
    mirrorRelease: false
    name: pspnet-pytorch
    topic: ''
  - description: ''
    mirrorRelease: false
    name: retinanet-pytorch
    topic: ''
  - description: ''
    mirrorRelease: false
    name: faster-rcnn-tf2
    topic: ''
  - description: ''
    mirrorRelease: false
    name: centernet-keras
    topic: ''
  - description: ''
    mirrorRelease: false
    name: M2det-Keras
    topic: ''
  - description: ''
    mirrorRelease: false
    name: retinaface-pytorch
    topic: ''
  - description: ''
    mirrorRelease: false
    name: pspnet-tf2
    topic: ''
  - description: ''
    mirrorRelease: false
    name: retinaface-tf2
    topic: ''
  - description: ''
    mirrorRelease: false
    name: Siamese-tf2
    topic: ''
  - description: ''
    mirrorRelease: false
    name: RFB-keras
    topic: ''
  - description: ''
    mirrorRelease: false
    name: mobilenet-yolov4-lite-keras
    topic: ''
  - description: ''
    mirrorRelease: false
    name: centernet-pytorch
    topic: ''
  - description: ''
    mirrorRelease: false
    name: centernet-pytorch
    topic: ''
  - description: ''
    mirrorRelease: false
    name: mobilenet-yolov4-lite-keras
    topic: ''
  - description: ''
    mirrorRelease: false
    name: unet-pytorch
    topic: ''
  - description: ''
    mirrorRelease: false
    name: mobilenet-yolov4-lite-pytorch
    topic: ''
  - description: ''
    mirrorRelease: false
    name: classification-keras
    topic: ''
  - description: ''
    mirrorRelease: false
    name: centernet-tf2
    topic: ''
  - description: ''
    mirrorRelease: false
    name: dcgan-keras
    topic: ''
  - description: ''
    mirrorRelease: false
    name: facenet-keras
    topic: ''
  - description: ''
    mirrorRelease: false
    name: mobilenet-yolov4-lite-tf2
    topic: ''
  - description: ''
    mirrorRelease: false
    name: mask-recognize
    topic: ''
  - description: ''
    mirrorRelease: false
    name: facenet-retinaface-keras
    topic: ''
  - description: ''
    mirrorRelease: false
    name: facenet-retinaface-pytorch
    topic: ''
  - description: ''
    mirrorRelease: false
    name: srgan-keras
    topic: ''
  - name: 'poems-generator'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'yolov4-pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'faster-rcnn-pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'unet-pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'yolo3-pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ssd-pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'yolov4-tiny-pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'semantic-segmentation'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'count-map-txt'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'facenet-pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'yolov4-tf2'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'yolov4-keras'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mask-rcnn-keras'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'faster-rcnn-keras'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pspnet-pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'efficientdet-pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'yolo3-keras'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'classic-convolution-network'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'gan-keras'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'faster-rcnn-tf2'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ssd-tf2'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'unet-keras'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ssd-keras'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'yolov4-tiny-keras'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'classification-keras'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'siamese-pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'retinaface-pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mobilenet-yolov4-lite-tf2'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'srgan-keras'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'facenet-retinaface-pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pspnet-keras'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'srgan-pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'yolov4-tiny-tf2'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'centernet-tf2'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'centernet-pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mobilenet-yolov4-lite-keras'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'keras-face-recognition'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mobilenet-ssd-essay'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'siamese-keras'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'siamese-tf2'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'classification-tf2'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'facenet-keras'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mtcnn-keras'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'facenet-retinaface-keras'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mobilenet-yolov4-lite-pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pspnet-tf2'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'facenet-tf2'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mobilenet-ssd-keras'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'efficientdet-keras'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'retinanet-keras'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'centernet-keras'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mobilenet-yolov4-tf2'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mask-recognize'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mobilenet-yolov4-keras'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'optimization_algorithm'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'retinaface-keras'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'dcgan-keras'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'retinaface-tf2'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'm2det-keras'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'rfb-keras'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'efficientdet-tf2'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'qrcode-location'
    description: ''
    mirrorRelease: false
    topic: ''
  